POST LICENSE APPLICATION FORM - Bug #764

FORM 2-->Point 1, 2, 3,4, 8, 9, 10, 11 -->put long sentence-->submit-->payment-->License
request-->Post Licensee request-->complete sentence is not displayed at the admin end.

10/22/2021 02:34 PM - arti saraswat

Status: Resolved Start date: 10/22/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Money Services Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

FORM 2-->Point 1, 2, 3,4, 8, 9, 10, 11 -->put long sentence-->submit-->payment-->License request-->Post Licensee
request-->complete sentence is not displayed at the admin end.

See attached screenshot
History

#1 - 10/22/2021 02:34 PM - arti saraswat

- Description updated

#2 - 10/22/2021 02:35 PM - arti saraswat

- Subject changed from FORM 2-->Point 1, 2, 3,4 -->put long sentence-->submit-->payment-->License request-->Post Licensee request-->complete
sentence is not displayed at the admin end. to FORM 2-->Point 1, 2, 3,4, 8, 9, 10, 11 -->put long sentence-->submit-->payment-->License
request-->Post Licensee request-->complete sentence is not displayed at the admin end.

#3 - 12/03/2021 05:54 PM - arti saraswat

- Assignee changed from Manessh p to Himanshu Singh

#4 - 12/09/2021 03:28 PM - Himanshu Singh

- Status changed from New to Resolved

The page has been updated and tested from my(Himanshu Singh's) end. | have also designed the box to show all of the data.
